using Newtonsoft.Json;
using System.Collections.Generic;

namespace Frontend.ViewModels
{
    public class AthletesViewModel
    {
        public AthletesViewModel(IEnumerable<AthleteViewModel> items)
        {
            Items = items;
        }
        [JsonProperty(PropertyName = "data")]
        public IEnumerable<AthleteViewModel> Items { get; set; }
    }
}